<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>CV</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="bloc_page">
   <header>
            <section id="bloc_titre" class="elements_header">
                <h2>Mon super CV</h2>
                <h3>Dev epitech</h3>
            </section>
            <section id="bloc_infos" class="elements_header">
                <h1>Informations</h1>
                <ul>
                    <li>Prénom: Bill</li>
                    <li>Nom: Jobs</li>
                    <li>Âge: 43.8 années</li>
                    <li>Genre: Homme</li>
                    <li>Groupe sanguin: C#</li>
                </ul>
            </section>
            <img id="photo" alt="photo de moi" class="elements_header" src="images/TETE.jpg"  />
        </header>

        <nav>
            <ul>
                <li><a href=#Experience>Experience</a></li>
                <li><a href=#Formation>Formation</a></li>
                <li><a href=#Passions>Passions</a></li>
                <li><a href=#Contact>Contact</a></li>
            </ul>
        </nav>
        <section class="categorie" id="Experience">
            <h2>Experience</h2>
            <div>
                Nulla molestie diam a justo porttitor condimentum. Nulla nec odio urna. 
                Suspendisse et libero gravida, porttitor lorem et, malesuada turpis. 
                Vivamus scelerisque nisl vitae ipsum pulvinar ultrices. Nunc id nisi odio. 
                Aliquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
                liquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
            </div>
        </section>
        <section class="categorie" id="Formation">
            <h2>Formation</h2>
            <div>
                Nulla molestie diam a justo porttitor condimentum. Nulla nec odio urna. 
                Suspendisse et libero gravida, porttitor lorem et, malesuada turpis. 
                Vivamus scelerisque nisl vitae ipsum pulvinar ultrices. Nunc id nisi odio. 
                Aliquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                liquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
                Ut libero erat, semper dapibus erat ultricies, sollicitudin euismod diam. Donec ut dictum felis. Morbi ut pretium elit. Vivamus interdum fringilla ipsum, 
                sed mattis tortor vestibulum at. Aliquam ullamcorper nulla neque. Vivamus aliquet, diam non mollis iaculis, neque augue ultricies dui, non consectetur ligula 
                leo nec felis. Integer vel diam nec nisl bibendum vestibulum. Mauris euismod est at fermentum euismod.
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
            </div>
        </section>
        <section class="categorie" id="Passions">
            <h2>Passions</h2>
            <div>
                Nulla molestie diam a justo porttitor condimentum. Nulla nec odio urna. 
                Suspendisse et libero gravida, porttitor lorem et, malesuada turpis. 
                liquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
                Ut libero erat, semper dapibus erat ultricies, sollicitudin euismod diam. Donec ut dictum felis. Morbi ut pretium elit. Vivamus interdum fringilla ipsum, 
                sed mattis tortor vestibulum at. Aliquam ullamcorper nulla neque. Vivamus aliquet, diam non mollis iaculis, neque augue ultricies dui, non consectetur ligula 
                leo nec felis. Integer vel diam nec nisl bibendum vestibulum. Mauris euismod est at fermentum euismod.
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Vivamus scelerisque nisl vitae ipsum pulvinar ultrices. Nunc id nisi odio. 
                Aliquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
            </div>
        </section>
        <section class="categorie" id="Contact">
            <h2>Contact</h2>
            <div>
                Nulla molestie diam a justo porttitor condimentum. Nulla nec odio urna. 
                Suspendisse et libero gravida, porttitor lorem et, malesuada turpis. 
                liquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
                Vivamus scelerisque nisl vitae ipsum pulvinar ultrices. Nunc id nisi odio. 
                Aliquam erat volutpat. Pellentesque pellentesque faucibus ex, quis laoreet elit viverra sed. 
                Curabitur pretium gravida varius. Suspendisse ac ex sed justo porttitor semper eu a nunc. 
                Etiam lobortis dolor ac elit pellentesque vehicula. Etiam pretium quam non nibh ultricies viverra. 
                Pellentesque dui risus, semper sollicitudin nibh ut, tristique venenatis ante. Maecenas vulputate eleifend metus, ut efficitur lectus viverra eget. 
                Nulla efficitur dui ut nibh consectetur ultricies.
            </div>
        </section>
        <footer>
            <form id="formulaire_contact">
		<div>
                <h2>Formulaire de contact</h2>
                </div>
		<div>
                    <label for="name">Nom :</label>
                    <input type="text" id="name" name="user_name">
                </div>
                <div>
                    <label for="mail">e-mail :</label>
                    <input type="email" id="mail" name="user_mail">
                </div>
                <div>
                    <label for="msg">Message :</label>
                    <textarea id="msg" name="user_message"></textarea>
                </div>
            </form>
    </footer>
    </div>
</body>

</html>
